body {
	background-image: url('../images/background.jpg');
	background-color: #F0F0F0;
	background-position: center top;
	background-repeat: no-repeat;
}
a {
	color: #9B481C;
}
a:visited {
	color: #9B481C;
}
a:active {
	color: #9B481C;
}
a:hover {
	color: #808080;
}
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
}
.Titles {
	font-family: "Times New Roman", Times, serif;
	font-size: 33px;
	color: #A05731;
}
.SubTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #808080;
	font-weight: bold;
}
.NewsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
}
}
}
.NewBoldSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.BodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.TitleItalics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: italic;
}
.BuyButtons {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #A05731;
}
.Buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #A05731;
}
.TinyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.Quotes {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000000;
	text-align: right;
}
.Header {
	background-image: url('../images/header-blank.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 171px;
	width: 962px;
	text-align: center;
}	
.Header2 {
	background-image: url('../images/header-blank.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 171px;
	width: 962px;
	text-align: center;
}
.Banner1 {
	background-image: url('../images/banner04-12.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.Banner2 {
	background-image: url('../images/the_author_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.Banner3 {
	background-image: url('../images/the_books_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}
.Banner4 {
	background-image: url('../images/contest_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.Banner5 {
	background-image: url('../images/community_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 419px;
}

.Banner6 {
	background-image: url('../images/video_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}
.Banner7 {
	background-image: url('../images/contact_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}
.Banner8 {
	background-image: url('../images/extras_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}
.Banner9 {
	background-image: url('../images/recipes_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.Banner10 {
	background-image: url('../images/blog_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.Banner11 {
	background-image: url('../images/newsletter_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.Banner12 {
	background-image: url('../images/photos_feature.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: 370px;
}

.BodyFiller {
	background-image: url('../images/body_filler.jpg');
	background-repeat: repeat;
	background-position: center top;
}
.FooterEndCap {
	background-image: url('../images/footer_endcap.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 145px;
}
.Buffer {
	width: 100%;
	border-color: #ffffff;
	border-width: 0;
}
.CoverFlowBuffer {
	width: 250px;
}
.NavBuffer {
	width: 32px;
}
.NavBuffer2 {
	width: 10px;
}
.AuthorBuffer {
	width: 124px;
}
.BooksBuffer {
	width: 105px;
}
.NewsTable {
	width: 850px;
}
.NewsBuffer {
	width: 58px;
}
.NewsPageBuffer {
	width: 39px;
}
.CommunityBuffer {
	width: 123px;
}
.VideoBuffer {
	width: 63px;
}
.OverallNavVertBuffer {
	height: 17px;
}
.LeftColumn {
	width: 550px;
}
.RightColumn {
	width: 311px;
}
.MainColumnBuffer {
	width: 30px;
}
.NavBuffer2 {
	width: 48px;
}
.PodStyles {
	border: 1px solid #E2E2E2;
}
.VideoPlayerBackground {
	background-color: #000000;
}
.NewBufferColumn {
	width: 39px;
}
